body.hightContrast{
	font-family: Arial, Tahoma;
	background: black;
	color: white;
}

body.hightContrast nav.top-menu a,
body.hightContrast header#top div.lang > span, body.hightContrast #top-menu-mobile div.lang > span,
body.hightContrast header#top div.lang > ul li.active a,body.hightContrast  #top-menu-mobile div.lang > ul li.active a,
body.hightContrast header#top div.lang > ul li a,body.hightContrast #top-menu-mobile div.lang > ul li a,
body.hightContrast header#top .search form input.search-input,
body.hightContrast .icon-search::before, body.hightContrast .icon-aA::before, body.hightContrast .icon-contrast::before, body.hightContrast .icon-map::before,
body.hightContrast .button, body.hightContrast section#banner > div > p, body.hightContrast section#banner .date .get-date span.num, body.hightContrast section#banner .date #choose-date:hover .get-date span.num,
body.hightContrast section#banner .date .get-date span.tit, body.hightContrast aside.slide-block div i.icon-arrow_right::before,
body.hightContrast #datepicker table.ui-datepicker-calendar tr td a,
body.hightContrast section#banner .date #datepicker .ui-datepicker-header a.ui-datepicker-next::before,
body.hightContrast section#banner .date #datepicker .ui-datepicker-header a.ui-datepicker-prev::before,body.hightContrast  #choose-date #datepicker .ui-datepicker-inline .ui-datepicker-header,
body.hightContrast fieldset.form-availability .form-submit input, body.hightContrast fieldset.form-availability .form-submit input:hover,
body.hightContrast section.slide .slide-cloud span, body.hightContrast section.slide .slide-cloud p,
body.hightContrast fieldset.prisoners-search div.submit input.button, body.hightContrast section.slide-bookmarks h3 i.icon::before,
body.hightContrast fieldset.prisoners-search div.submit input.button, body.hightContrast section.slide-bookmarks h4 i.icon::before,
body.hightContrast div.object-info span, body.hightContrast div.object-info p, body.hightContrast fieldset.contact-form div.submit input.button,
body.hightContrast section.subp > .container section article h3, body.hightContrast section.subp > .container section article h4,
body.hightContrast div.subp > .container section article h3, body.hightContrast div.subp > .container section article h4,
body.hightContrast .page-left-column h2, body.hightContrast .page-left-column h1,
body.hightContrast div.pagination ul li a,
body.hightContrast div.pagination ul li a:visited,
body.hightContrast section.subp > .container section.news-item h1,
body.hightContrast section.subp > .container section.news-item h2,
body.hightContrast div.subp > .container section.news-item h1,
body.hightContrast div.subp > .container section.news-item h2,
body.hightContrast section.sb-exhibitions-archive h1,
body.hightContrast section.sb-exhibitions-archive h2,
body.hightContrast nav.bip-menu,
body.hightContrast nav.bip-menu ul li a,
body.hightContrast  aside.slide-block section.slide-start > .fieldset article p ,
body.hightContrast section.news-list ul li h3,
body.hightContrast.calendar section.subp .container > h2 span,
body.hightContrast.calendar div.subp .container > h2 span,
body.hightContrast  section.slide-bookmarks h2,
body.hightContrast  section.slide-bookmarks h3,
body.hightContrast  section.slide-bookmarks h4,
body.education-selected.hightContrast  div.page-right-column h1,
body.education-selected.hightContrast  div.page-right-column h2
{
	color: yellow !important;
}

body.hightContrast section#banner .container, body.hightContrast  section#banner{
	background-image: none;
	height:450px;
}

body.hightContrast aside.slide-block .form-avail-b{
	height: 41px;
	position: relative;
	z-index: 10;
	margin-bottom: -1px;
}

body.hightContrast aside.slide-block .form-avail-b a{
	background-color:#000000;
	color:#FFFFFF;
	border-top: 1px solid #fff;
	
}

body.hightContrast aside.slide-block .form-avail-b li:nth-child(2) a{
	border-right: 1px solid #fff;
	border-left: 0;
}

body.hightContrast aside.slide-block .form-avail-b li:nth-child(1) a{
	border-left: 1px solid #fff;
}

body.hightContrast section#banner .date
{
	margin-top:50px;
}
body.hightContrast section.subp > .container section article p, body.hightContrast section.slide-news .container article span,
body.hightContrast div.subp > .container section article p, body.hightContrast section.slide-news .container article span, 
body.hightContrast section.news .news-box p,
body.hightContrast section.news .news-box h3,
body.hightContrast section.news h2.news-box, 
body.hightContrast section.news h2.news-box:first-child,
body.hightContrast section.news .news-box span,
body.hightContrast section.news .news-box i::before,
body.hightContrast div.department-box p,
body.hightContrast div.department-box h4,

body.hightContrast ul.sitemap > li > a,
body.hightContrast ul.sitemap ul li a,

body.hightContrast aside.slide-block section.slide-start > h3, 
body.hightContrast aside.slide-block section.slide-content > h3,
body.hightContrast aside.slide-block section.slide-start > span,
body.hightContrast  aside.slide-block section.slide-content .fieldset,
body.hightContrast  aside.slide-block section.slide-content .fieldset h3,
body.hightContrast  aside.slide-block section.slide-start .fieldset,
body.hightContrast  aside.slide-block section.slide-start > .fieldset article h4,
body.hightContrast .search-result-form,
body.hightContrast .search-result-form li.filter-checkbox label,
body.hightContras.calendar  section.subp  .container   > h2,
body.hightContras.calendar  div.subp  .container   > h2

{
		color: white;
}

body.hightContrast .button,  
body.hightContrast aside.slide-block > div.inner,
body.hightContrast aside.slide-block section.slide-start fieldset,
body.hightContrast nav.bip-menu,
body.hightContrast aside.slide-block section.slide-start .fieldset, 
body.hightContrast .search-result-form,
body.hightContrast .mejs-container,
body.hightContrast div.news-box-image img
{
	
	 border: 1px solid yellow;
}

body.hightContrast .mejs-controls .mejs-play button {
    background-image: url("../img/player_wcag.png");
}	

body.hightContrast .mejs-controls  .mejs-pause button{
 background-image: url("../img/player_wcag.png");
}

body.hightContrast  div.informations-map .fieldset, body.hightContrast div.library-catalog-search .fieldset,
body.hightContrast .main-ajax-loader,
body.hightContrast  aside.slide-block section.slide-content .fieldset,
body.bip.hightContrast,
body.hightContrast nav.bip-menu,
body.hightContrast aside.slide-block section.slide-start .fieldset,
body.hightContrast .search-result-form,
body.hightContrast .mejs-container 
 {	
	background: black;
}
body.hightContrast aside.slide-block section.slide-start > fieldset article h4, 
body.hightContrast  aside.slide-block section.slide-start > fieldset article p  {
	color: yellow;
}

body.hightContrast aside.slide-block section.slide-start > fieldset article{
	border-color: yellow;
}

body.hightContrast aside.slide-block section.slide-start fieldset,  body.hightContrast aside.slide-block > div.inner{
	background-color: #000;
}

body.hightContrast  aside.slide-block  .form-avail-b span.button-on, body.hightContrast aside.slide-block section.slide-content fieldset,
body.hightContrast  aside.slide-block  .form-avail-b a.button-on
{
	color: yellow;
	background-color: #000;
	border-color: #000;
	font-family: Arial;
}

body.hightContrast  aside.slide-block .form-avail-b span.button-on, body.hightContrast  aside.slide-block  .form-avail-b a.button-on{
border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #FFFFFF; border-right-color: #FFFFFF; border-left-color: #FFFFFF; 
}

body.hightContrast   aside.slide-block section.slide-content fieldset h3{
	color: yellow;
	font-family: Arial;
}

body.hightContrast fieldset.form-availability div.div-radio{
	border-color: #fff;
}

body.hightContrast aside.slide-block section.slide-content fieldset .div-radio label{
	color: yellow;
	font-family: Arial;
	font-size: 0.9375em;
}

body.hightContrast  aside.slide-block section .slide-content-alone > p i::before{
	color: yellow;
}

body.hightContrast  aside.slide-block  .form-avail-b span{
	font-family: Arial;
	color: white;
	background-color:black;
	font-weight: bold;
}

body.hightContrast  aside.slide-block  .form-avail-b{
	border-color: #000;
	border-width: 0;
}

body.hightContrast   aside.slide-block section .slide-content-alone > p i{
	border-color: yellow;
}

body.hightContrast  .form-availability div.time-arrive{
	border-color: #fff;
}

body.hightContrast aside.slide-block section.slide-content fieldset > hr{
	background-color: #fff;
}

body.hightContrast div.camp-message h4{
	color:  yellow;
}

body.hightContrast div.camp-message p{
	color:  yellow;
}

body.hightContrast  .form-availability .div-radio label,
body.hightContrast .form-availability .form-submit label,
body.hightContrast div.time-arrive > label:nth-child(1),
body.hightContrast  .contact-form div.div-radio label{
	color: yellow;
	font-family: Arial;
}

body.hightContrast div.time-arrive > label:nth-child(1){
	font-size: 14px;
}

body.hightContrast aside.slide-block section.slide-content .slide-content-thanks article{
	border-color: yellow;
}

body.hightContrast .form-availability,
body.hightContrast  .contact-form{

	background-color: #000;
}

body.hightContrast  fieldset.search-result-form div.filter-checkbox label,
body.hightContrast   fieldset.prisoners-search div.birthday label.birthday-label,
body.hightContrast  table.table-sets th, body.hightContrast table.table-sets td
{
	color: yellow;
}

body.hightContrast section.subp > .container section article .search-result-box p span,
body.hightContrast div.subp > .container section article .search-result-box p span{
	font-weight:bold;
}
body.hightContrast .contact-form div.div-radio{
	border-color: #fff;
}

body.hightContrast .prisoners-search div.birthday{
	border-color: yellow;
}

body.hightContrast .contact-form div.submit input.button{
	border: 1px solid yellow;
}

body.hightContrast fieldset.search-result-form {
	background-color: #000;
}

body.hightContrast fieldset.search-result-form hr{
	background-color: #fff;
}

body.hightContrast   select.camp-style option{
	border-color: #fff;
	background-color: #000;
}

body.hightContrast select.camp-style{
	background-color: #000;
	border-color: #fff;
	color: #fff;
	font-family: Arial;
}

body.hightContrast .form-availability div input{
	border-color: #fff;
	background-color: #000;
	color: #fff;
	font-family: Arial;
}

body.hightContrast .prisoners-search div input{
	border-color: #000;
}

body.hightContrast .contact-form div input, body.hightContrast .contact-form div textarea{
	background-color: #000;
border-color: #fff;
	font-family: Arial;
	color:#FFFFFF;
} 

body.hightContrast  #contact-form-ajax{
	color: yellow;
}

body.hightContrast .form-availability div input#touring-step2-submit{
	 border: 1px solid yellow;
	font-family: Arial;
}

body.hightContrast  aside.slide-block section .slide-content-alone p{
	font-family: Arial;
	letter-spacing: 0;
}

body.hightContrast  .button{
	font-family: Arial;
	padding-bottom: 7px;
}

body.hightContrast  .form-availability div input{
	padding-bottom: 10px;
}

body.hightContrast   aside.slide-block section.slide-start > fieldset article{
	border-color: #fff;
}

body.hightContrast .prisoners-search,
body.hightContrast div.library-catalog-search fieldset,
body.hightContrast table.table-sets ,body.hightContrast table.table-sets tr:nth-child(2n+2),
body.hightContrast div.informations-map fieldset{
	background-color: #000;
	border-color: #000;
}

body.hightContrast  .prisoners-search div.submit input.button,
body.hightContrast  div.ls-submit input.button,
body.hightContrast .prisoners-search,
body.hightContrast  div.informations-map input[type="submit"]{
	border: 1px solid #fff;
}


body.hightContrast  table.table-sets td{
	border-bottom: 1px solid #fff;
}

body.hightContrast  div.informations-map input[type="submit"]{
	padding: 10px 11px 8px;
}

body.hightContrast  div.camp-message{
	color: #fff;
	border-color: #000;
	background-color: #000;
}

body.hightContrast .content-slider .bx-controls a.bx-prev::before, body.hightContrast .content-slider .bx-controls a.bx-next::before{
	color: yellow;
}



body.hightContrast  section#banner .date a.button{
	border: 1px solid #fff;
}

body.hightContrast ::-webkit-input-placeholder{
	font-family: Arial;
	font-size: 0.9375em;
	color: #fff !important;
	opacity: 1;
}

body.hightContrast :-moz-placeholder { /* Firefox 18- */
	font-family: Arial;
	font-size: 0.9375em;
	color: #fff !important;
	opacity: 1;
}

body.hightContrast ::-moz-placeholder {  /* Firefox 19+ */
	font-family: Arial;
	font-size: 0.9375em;
	color: #fff !important;
	opacity: 1;
}

body.hightContrast :-ms-input-placeholder {
	font-family: Arial;
	font-size: 0.9375em;
	color: #fff !important;
	opacity: 1;
}

body.hightContrast  label.camp-style::before {
    color: #fff;
}

body.hightContrast section.bottom-block .container div input[type="text"]::-webkit-input-placeholder{color: #000 !important;}
body.hightContrast section.bottom-block .container div input[type="text"]:-moz-placeholder{color: #000 !important;}
body.hightContrast section.bottom-block .container div input[type="text"]::-moz-placeholder{color: white !important;}
body.hightContrast section.bottom-block .container div input[type="text"]:-ms-input-placeholder{color: #000 !important;}
	
body.hightContrast div.informations-map input[type="text"],
body.hightContrast section.bottom-block .container div input[type="text"],
body.hightContrast div.informations-map input[type="text"]:hover{
	background-color: #000;
	color: #fff;
	border-color: #fff;
}

body.informations.hightContrast div.informations-map input[type="submit"]{
	padding-bottom: 10px;
}

body.hightContrast #adp-placemark, body.hightContrast table.adp-placemark{
	background-color: #000;
	color: #fff;
}

body.hightContrast  .adp, body.hightContrast  .adp table{
	color: #fff !important;
}

ul.map-icons li{
	box-sizing: border-box;
}

body.hightContrast fieldset.prisoners-search div input{
	background-color: #000;
	border-color: #fff;
	color: #fff;
	font-family: Arial;
}

body.hightContrast fieldset.prisoners-search div input.error{
	border-color: #ff0000;
}

body.hightContrast  form#library-search div.ls-input input{
	border-color: #fff;
	background-color: #000;
	color: #fff;
	font-family: Arial;
}

body.hightContrast table.prisoners-search-results th,
body.hightContrast  table.prisoners-search-results td{
	color: yellow;
	background-color: #000;
}

body.hightContrast  table.prisoners-search-results td{
	border-bottom: 1px solid #f4f4f4;
}

body.contact.hightContrast section.subp > .container section .contact-block article,
body.contact.hightContrast div.subp > .container section .contact-block article{
	min-height: 175px;
}


body.hightContrast  fieldset.contact-form div input, 
body.hightContrast  fieldset.contact-form div textarea{
	background-color: #000;
	color: #fff;
	font-family: Arial; 
}

body.hightContrast  fieldset.contact-form div input.error, 
body.hightContrast  fieldset.contact-form div textarea.error{
	border-color: #ff0000;
}

body.hightContrast  section.news .news-box p,
body.hightContrast  section#banner > div > p span,
body.hightContrast  section#banner > div > p,
body.hightContrast  section#banner .date .get-date span.num,
body.hightContrast  section#banner .date .get-date span.tit,
body.hightContrast  section.slide .slide-cloud span,
body.hightContrast  section.slide .slide-cloud p,
body.hightContrast  section.slide .slide-time ul li a,
body.hightContrast  section.slide-news .container article div.news-slide-description,
body.hightContrast  section.bottom-block .container a:first-child,
body.hightContrast  section.bottom-block .container div input[type="text"],
body.hightContrast  section.bottom-block .container div label,
body.hightContrast  section.footer-block h3,
body.hightContrast   footer p,
body.hightContrast   div.camp-message p,
body.hightContrast  section.news-list ul li span,
body.hightContrast  section.news-list ul li div.news-item-short-desc,
body.hightContrast  div.pagination ul li a,
body.hightContrast  section.news-item article span.news-item-date,
body.hightContrast  section.news .news-box span,
body.hightContrast  section.news h2.news-box, 
body.hightContrast  section.news h2.news-box:first-child,
body.hightContrast aside.slide-block section.slide-start > span,
body.hightContrast aside.slide-block section.slide-start > fieldset article h4,
body.hightContrast aside.slide-block section.slide-start > fieldset article p,
body.hightContrast aside.slide-block section.slide-start > h3,
body.hightContrast  aside.slide-block section.slide-content > h3,
body.hightContrast  nav.top-menu a,
body.hightContrast  section.subp > .container section.news-item div.description,
body.hightContrast  section.subp > .container section article p,
body.hightContrast  div.subp > .container section.news-item div.description,
body.hightContrast  div.subp > .container section article p,
body.hightContrast  li.list-of-file-type-b p.file-description,
body.hightContrast   li.list-of-file-type-b p.file-description:last-child,
body.hightContrast  div.object-info p,
body.hightContrast  table.prisoners-search-results th,
body.hightContrast  section.week-object div.week-object-description{
	font-family: Arial;
}

body.hightContrast  section.slide-news .container article span,
body.hightContrast  section.slide-news .container article h3,
body.hightContrast .page-left-column h2, body.hightContrast .page-left-column h1,
body.hightContrast div.camp-message h4,
body.hightContrast section.news-list ul li h3,
body.hightContrast  section.subp > .container section.news-item h1,
body.hightContrast  section.subp > .container section.news-item h2,
body.hightContrast  div.subp > .container section.news-item h1,
body.hightContrast  div.subp > .container section.news-item h2,
body.hightContrast  section.news .news-box h3,
body.hightContrast   li.list-of-file-type-a p.file-title,
body.hightContrast   li.list-of-file-type-b p.file-title,
body.hightContrast   li.list-of-file-type-c p.file-title,
body.hightContrast  li.list-of-file-type-d p.file-title,
body.hightContrast div.alsosee h3,
body.hightContrast section.subp > .container section article h3,
body.hightContrast div.subp > .container section article h3,
body.hightContrast div.object-info span,
body.calendar.hightContrast  section.subp .container > h1,
body.prisoners-search.hightContrast section.subp > .container section > h3,
body.calendar.hightContrast  div.subp .container > h1,
body.prisoners-search.hightContrast div.subp > .container section > h3,
body.prisoners-search-result.hightContrast div.page-right-column h1,
body.hightContrast section.slide-bookmarks h3,
body.hightContrast section.week-object h3,
body.map.hightContrast section.subp > .container .page-right-column > h3,
body.map.hightContrast div.subp > .container .page-right-column > h3,
body.hightContrast  section.sb-exhibitions-archive h1,
body.hightContrast  div.library-catalog-search h4,
body.hightContrast div.page-right-column h1,
body.hightContrast section.subp > .container section > h3,
body.hightContrast div.subp > .container section > h3,
body.contact.hightContrast section.subp > .container section .contact-block article h4,
body.contact.hightContrast div.subp > .container section .contact-block article h4,
body.hightContrast fieldset.search-result-form div.filter-checkbox label{

	font-family: Arial;
	font-weight: bold;
}
body.hightContrast section.subp > .container section article .search-result-box p:nth-of-type(1),
body.hightContrast div.subp > .container section article .search-result-box p:nth-of-type(1){
font-family: Arial;
}

body.hightContrast file-description span{
	font-weight:bold;
}


body.hightContrast   section.bottom-block .container div input[type="submit"]{
	/*padding-top: 12px;*/
	border: 1px solid yellow;
}


body.hightContrast footer p, body.hightContrast .icon::before,

body.hightContrast  section.footer-block h3, body.hightContrast  section.footer-block h2,
body.hightContrast  section.slide-news .container article div.news-slide-description
{
	color: white;
}

body.hightContrast  .slide-news .loader{
	background-color: black;
}
body.hightContrast section.slide-news .container article{
	 background-image: none !important;
}
body.hightContrast section.slide .slide-cloud{
	left: 0px;
        border: 1px solid #ff0;
}

body.hightContrast section.slide .slide-time ul li a span {
    border: 1px solid #ff0;
}
body.hightContrast .fieldset .div-radio label {
    display: block
}
body.hightContrast .search-result-form li.filter-checkbox label::before, body.hightContrast .fieldset .div-radio input[type="radio"]:checked + label::before, body.hightContrast .fieldset .div-radio label::before  {
    background: none;
    content: none;
    height: auto;
    margin-left: 0px;
    position: relative;
    width: auto;
}

body.hightContrast  .search-result-form li.filter-checkbox input, body.hightContrast  .form-availability .div-radio input {
    height: auto;
    padding: inherit;
    position: absolute;
	left:35px;
    visibility: visible;
    width: auto;
}
body.hightContrast  .form-availability .div-radio input {	
	position:static;
	left:0px;
}

body.hightContrast .form-availability .div-radio input{
	    visibility: visible;
		float:left;
		margin-top:10px;
		margin-left:5px;
}

body.hightContrast .fieldset .div-radio label{
	width:136px;
}

body.hightContrast  aside.slide-block section.slide-content .fieldset .div-radio:nth-child(9) label:nth-child(3n){
	margin-left:30px;
}

body.hightContrast  aside.slide-block  .form-avail-b span.button-on, body.hightContrast  aside.slide-block .form-avail-b a.button-on{ border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #FFFFFF; border-right-color: #FFFFFF; border-left-color: #FFFFFF; 
}

body.hightContrast section.slide-bookmarks h3 a.icon{
 border: 1px solid #FFFFFF; 
}

body.hightContrast span.image-mask{
	display:none;
}

body.hightContrast aside.slide-block div a.icon-arrow_right{ border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-top-color: yellow; border-right-color: yellow; border-bottom-color: yellow; 
}

body.hightContrast .wcag_show{
	display:block;
}

body.hightContrast section.slide .slide-time ul li, body.hightContrast section.slide .slide-time ul li a{
	height:25px;
}

body.hightContrast section.slide .slide-cloud::before{
	left:-1px;
	 border-color: #ffffff transparent transparent;
}

body.hightContrast label[for="langchange"] select{


	 background-color:#000000;
	 color:#FFFFFF;
}

body.hightContrast  header#top div.lang.wcag *{
color:#FFFFFF;
}

body.hightContrast  ul.content-slider-pager li a span{
	display: none;
}

body.hightContrast header#top .search form input.search-input{
		border: 1px solid yellow;
}
body.hightContrast #datepicker table.ui-datepicker-calendar tr td span {
    color: white;
    opacity: 1;
 }


body.hightContrast section.slide .slide-time ul li.active a span{
 background-color:yellow;	
 }

body.hightContrast section.slide .slide-time ul li {
    border-right: 2px solid black;
 }


body.hightContrast section.slide .slide-time ul li:last-child{
  border-right: 0 solid #fff;
 }


 body.hightContrast section.slide .slide-cloud::before{

     border: 8px solid #ff0;
 }

  body.hightContrast .slide-time ul li.active .slide-cloud {
    bottom: 15px;
 }


 body.hightContrast *:focus,  body.hightContrast *:focus{
 	outline-style: dotted;
    outline-color: #ff0;
    outline-width: 2px;
}


body.hightContrast ul.content-slider-pager *:focus{
 	outline-style: dotted;
    outline-color: #ff0;
    outline-width: 2px;
	position: relative;
}

body.hightContrast div.pagination .icon:hover::before{
	color: #ff0;
}

body.hightContrast a.gallery-zoom:focus {
    outline: 2px dotted #ff0;
}
body.hightContrast #sb-hide:focus i:before{
    outline: 2px dotted #ff0;
}
body.hightContrast .bx-viewport a:focus {
    border: 2px dotted #ff0;
}
body.hightContrast input:focus {
    border: 2px dotted #ff0 !important;
}
/* /HIGHT CONTRAST STYLES */